Subject: [sidr] draft-ietf-sidr-algorithm-agility submitted to AD for publication

From: Alexey Melnikov <[email-masked]>
Date: Thu, 08 Nov 2012 13:51:43 +0000

I've reviewed the mailing list discussion a year ago and I think that 
comments raised on the mailing list were addressed. There was an 
alternative procedure suggested on the mailing list, but I haven't see 
any support for it from others on the mailing list. So I wrote the 
shepherding write-up and requested document publication by our 
responsible AD.

If you believe that the above is an error, please email me and my 
co-chairs at [email-masked].

Best Regards,
Alexey, as a SIDR co-chair.